<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_At least 8 characters_defaultCheck1</name>
   <tag></tag>
   <elementGuidId>bb7b8d88-4d66-4b41-aaa1-82c54da48c70</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='defaultCheck1']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#defaultCheck1</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>//*[@id = 'defaultCheck1' and @type = 'checkbox']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>250b404b-db9e-411e-a189-fbd7b09e99b8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-check-input</value>
      <webElementGuid>25ad4217-fc7e-4df8-8076-ee0b3c6365fb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>defaultCheck1</value>
      <webElementGuid>5366f784-4ce0-4701-84b3-634662c0b4ef</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>0e6e55ae-139e-4b85-a7af-485a2e71d6c6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;defaultCheck1&quot;)</value>
      <webElementGuid>fff63764-c456-4263-a1c6-26bff2611422</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='defaultCheck1']</value>
      <webElementGuid>b9d47cbe-aab9-4190-8b20-854d441e8623</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div/div[6]/input</value>
      <webElementGuid>7668bb6c-9f85-4302-a616-df1123f654fe</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[6]/input</value>
      <webElementGuid>d9ef7907-4148-4446-8083-605b44887d1b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'defaultCheck1' and @type = 'checkbox']</value>
      <webElementGuid>5389a32a-2da8-4bef-8400-a2219dfda472</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
